/* News */
.news-slide {
	width:100%;
	/*background:#0d4077;*/
	background:url(../../images/back_slide.jpg) no-repeat center center;
	background-size:cover;
	position: relative;
}
.news-slider {
	width:100%;
	padding:0px;
}
.news-slider .text-content {
	font-family: 'Fira Sans Condensed', sans-serif;
  top: 0;
  left: 0;
  /*background-color: #0d4077;*/
  padding: 40px 20px;
  z-index: 10;
	color:#fff;
}
.news-slider .text-content h2 {
  margin: 0;
  font-size: 2rem;
	line-height: 1.5;
	font-weight: 400;
}
.news-slider .text-content p {
  margin-bottom:50px;
}

.news-slider .image-content {
  line-height: 0;
  position: absolute;
  top:0;
  right: 0;
  height: 530px;
	width:60%;
	background-size: cover;
  background-repeat: no-repeat;
}
.news-slider .image-content img {
  max-width: 100%;
}
.current{
	position:absolute;
	bottom:60px;
	left:62px;
	font-size:28px;
	font-weight: 300;
}
.news-slider .news-pager {
  text-align: right;
  display: block;
  margin: 0.2em 0 0;
  padding: 0;
  list-style: none;
	position: absolute;
  bottom: 130px;
  z-index: 13;
}
.news-slider .news-pager li {
  /*display: none;*/
  padding: 0.6em;
  margin: 0 0 0 1em;
	position: absolute;
}
.news-slider .news-pager li.sy-active{
  display: block;
}
.news-slider .news-pager li.sy-active a {
  color: #fff;
}
.news-slider .news-pager li a {
  font-weight: 500;
  text-decoration: none;
  display: block;
  color: #fff;
}
